Kritsche Sicherheitslücke in QNAP-Systemen

Auf Grund von Sicherheitslücken in Nas-Systemen des Herstellers QNAP sind Besitzer dringend dazu angewiesen das Betriebssystem QTS zu aktualisieren. Um Attacken temporär vorzubeugen sollte das System möglichst nicht vom Internet erreichbar sein bzw. sollten andernfalls die Zugriffsrechte angepasst werden.

Sollten Sie Hilfe beim Update benötigen stehen wir Ihnen jederzeit zur Seite!